{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:14Z"
    },
    "lastModificationSignature": "f79de7008b315ef1631d3764b5e10f4b87e5572f99075f632a6676ed8e64db9a"
  }
}